@import url('https://fonts.googleapis.com/css?family=Fredoka+One|Open+Sans:400,600,700,800&display=swap');
@import url("https://kunversion-frontend-custom.s3.amazonaws.com/overwrites/froala-editor/clear.css");

:root {
    --primary-rgb-brand-color: 0, 0, 0;
}

* {
  font-family: 'Open Sans', sans-serif;
}

body.header-transparent .cover-image {
  background-position: center !important;
  background-size: cover !important;
}

#home-bodycontent .cover-title-inner {
  display: none;
}

/* --> HERO CONTAINER PLACEMENT */
#cust-hero_wrpr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 740px;
  text-align: center;
  margin: 0 auto 20px;
  padding: 0 15px !important;
  color: white;
  text-shadow: 1px 1px 5px #333;
  font-size: 2em;
  transition: all 0.25s ease;
  z-index: 1;
}
#cust-hero_wrpr h1 {
  font-size: 42px;
  letter-spacing: 2.7px;
  text-transform: uppercase;
}
.cust-hero_button-wrapper {
  display: flex;
  margin-top: 20px;
}
#cust-hero_button {
  border-radius: 50px;
  padding: 8px 20px;
  box-shadow: 0 0 5px #333;
  text-transform: uppercase;
  font-size: 22px;
  background: #fff !important;
  font-weight: 600;
  color: #444 !important;
  text-shadow: none !important;
  text-decoration: none !important;
  transition: all 0.25s ease;
}
#cust-hero_button:link,
#cust-hero_button:visited,
#cust-hero_button:hover,
#cust-hero_button:active {
  background-color: #fff;
  color: #444 !important;
}
@media (max-width: 992px) {
  #cust-hero_wrpr {
    width: 100%;
    top: 150px;
  }
  #cust-hero_wrpr h1 {
    font-size: 34px;
  }
  #cust-hero_button {
    font-size: 16px;
  }
}
@media (max-width: 767px) {
  #cust-hero_wrpr {
    font-size: 1.3em;
    padding: 0 15px;
    margin-bottom: 0;
  }
  #cust-hero_wrpr h1 {
    font-size: 32px;
  }
  #cust-hero_button {
    display: none;
  }
}
@media (max-width: 550px) {
  #cust-hero_wrpr h1 {
    font-size: 26px;
  }
}

body .cover.cover-center.agent {
  position: relative; 
}

#cust-area-wrpr {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.cust-area-item {
  position: relative !important;
  width: 30%;
  height: 300px;
  margin: 5px;
  background-size: cover;
  overflow: hidden;
  background-position: center;
  background-repeat: no-repeat;
  box-shadow: rgba(0,0,0,.4) 0 6px 20px;
  cursor: pointer;
  transition: all .25s ease;
}
@media (min-width:990px) {
  .cust-area-item:hover  img {
    filter: grayscale(100%);
  }
  .cust-area-item:hover .cust-area-title:before {
    width: 100%;
    transform: translateX(30px);
  }
  .cust-area-item:hover .cust-area-title {
    padding-left: 45px !important;
  }
}
.cust-area-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .5s ease;
}
.cust-area-item__overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-image: linear-gradient(to top, rgba(0,0,0,.5),rgba(0,0,0,.01));
}
.cust-area-title {
  position: absolute;
  bottom: 10px;
  right: 0px;
  left: 0px;
  margin: 0;
  line-height: 36px;
  color: white !important;
  font-size: 24px !important;
  text-shadow: 1px 1px 6px rgba(0,0,0,0.9);
  z-index: 10;
  padding: 5px 15px;
  text-transform: uppercase;
  -webkit-transition: all .5s ease;
  -o-transition: all .7s ease;
  transition: all .7s ease;
}
.cust-area-title:before {
  content:"";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  height: 43px;
  background-image:linear-gradient(to right,rgba(var(--primary-rgb-brand-color)),rgba(0,0,0,.1));
  transition: all .5s ease;
  z-index: -1;
  transform-origin: right;
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
}
@media screen and (max-width: 992px) {
  .cust-area-item {
    width: 45%;
  }
}
@media screen and (max-width: 768px) {
  .cust-area-item {
    width: 100%;
  }
}

.c-section {
  padding: 80px 15px;
}
.c-section.middle {
  padding: 80px 15px;
}
.c-section.bottom {
  background-image: linear-gradient(rgba(255,255,255,.1),rgba(255,255,255,.1)),url(https://dtzulyujzhqiu.cloudfront.net/jpandassociates386/images/1561404095_XihUWPNvSCDNY8YTpjr9m3hE4z6obOWqyCmA8zBn.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.c-section_header {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}
.c-section_header.flx-v_ctr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center; 
}
.c-section_inner {
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
}
.c-section_inner.wide {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 20px;
}
.c-section_inner.flx-v_ctr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-content: center; 
}
.c-section_inner__title {
  display: block;
  letter-spacing: 1.3px;
  text-transform: uppercase;
  font-size: 16px;
  text-align: center;
  font-weight: 300;
  margin-bottom: 20px;
}
.c-section_header h1 {
  text-align: center;
  font-size: 55px;
  font-weight: 700;
  color: #444;
}
.c-section_header h1:first-child {
  color: blue;
}
@media (max-width: 550px) {
  .c-section_inner__title {
    font-size: 12px;
  }
  .c-section_header h1 {
    font-size: 32px;
  }
  .c-section_header p {
    font-size: 14px;
    line-height: 26px !important;
  }
}
.c-section_header p {
  text-align: center;
  line-height: 36px;
  font-size: 21px;
}
.c-section_inner__button, .box-btn {
  display: inline-block;
  padding: 15px 25px;
  border: 1px solid #444;
  color: #444;
  transition: all .25s ease;
  margin: 0 auto;
  text-decoration: none !important;
  border-radius: 3px;
  font-weight: 500;
}
.c-section_inner__button.right {
  margin: 0;
}
.c-section_inner__button:hover, .box-btn:hover {
  transform: translateY(-4px);
  background: #eee;
  color: #444;
}
.c-section_featured {
  position: relative;
  height: 550px;
  background-image: url(https://images.unsplash.com/photo-1432303492674-642e9d0944b2?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1506&q=80);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media (max-width: 550px) {
  .c-section_featured {
    height: auto;
    padding: 200px 0;
  }
}
.c-section_featured__overlay {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  max-width: 450px;
  padding: 0 40px 100px;
  text-align: right;
  background-color: rgba(0,0,0,.6);
}
@media (max-width: 550px) {
  .c-section_featured__overlay {
    text-align: center;
  }
  .c-section_inner__button.right {
    margin: 0 auto;
  }
}
.c-section_featured__overlay h2, .box-header {
  color: white;
  font-weight: 600;
}
.c-section_featured__overlay p, .flx-ctr_col_50per p {
  color: white;
  font-size: 18px;
}
.c-section_featured__overlay a {
  border: 1px solid #fff;
  color: white;
  
}
